package vip.xiaonuo.erp.service;

public interface IErpCaiGouService {


    void getCaiGouDingDanJinE();

    void getCaiGouRuKuJinE();

    void getCaiGouFaPiaoJinE();

    void getLeiJiRuKu();

    void getShouLiaoJinE();

    void getJiaoHuoShuLiang();

    void getCaiGouShuLiang();

    void getCaiGouDingDanShuLiang();

    void getDaiJianShuLiang();

    void getShangNianCaiGou();

    void getYingFuZhangKuanMingXi();

    void getDanPinJiaGe();

    void getZuiDiKuCun();

    void getCaiGouDingDanShuLiangJinE();

    void getCaiGouHeTongShuLiangJinE();
}
